\begin{summary}

\begin{vocab}

\vocabitem{potential energy}{the energy having to do with the distance
between two objects that interact via a noncontact force}

\end{vocab}

\begin{notation}

\notationitem{PE}{potential energy}

\end{notation}

\begin{othernotation}

\notationitem{$U$ or $V$}{symbols used for potential energy in the scientific
literature and in most advanced textbooks}

\end{othernotation}

\begin{summarytext}

Historically, the energy concept was only invented to
include a few phenomena, but it was later generalized more
and more to apply to new situations, for example nuclear
reactions. This generalizing process resulted in an
undesirably long list of types of energy, each of which
apparently behaved according to its own rules.

The first step in simplifying the picture came with the
realization that heat was a form of random motion on the
atomic level, i.e., heat was nothing more than the kinetic energy of atoms.

A second and even greater simplification was achieved with
the realization that all the other apparently mysterious
forms of energy actually had to do with changing the
distances between atoms (or similar processes in nuclei).
This type of energy, which relates to the distance between
objects that interact via a force, is therefore of great
importance. We call it potential energy.

Most of the important ideas about potential energy can be
understood by studying the example of gravitational
potential energy. The change in an object's gravitational
potential energy is given by
\begin{multline*}
                \Delta PE_{grav}  =  -F_{grav} \Delta y   \qquad   ,
\hfill  \shoveright{\text{[if $F_{grav}$ is constant, i.e., the}}\\
\shoveright{\text{the motion is all near the Earth's surface]}}\\
\end{multline*}

The most important thing to understand about potential
energy is that there is no unambiguous way to define it in
an absolute sense. The only thing that everyone can agree on
is how much the potential energy has changed from one moment
in time to some later moment in time.

m4_ifelse(__me,1,[:%
An implication of Einstein's theory of special relativity is that
mass and energy are equivalent, as expressed by the famous
$E=mc^2$. The energy of a material object is given by $E=m\gamma c^2$.
:])

\end{summarytext}

\end{summary}
